h1 {
 font-weight: 400; 
 font-size: 48px; 
 line-height: 48px; 
 color: rgb(38, 36, 47); 
 font-family: Barlow; 
}

h2 {
 font-weight: 400; 
 font-size: 36px; 
 line-height: 36px; 
 color: rgb(102, 124, 155); 
 font-family: Barlow; 
}

h3 {
 font-weight: 400; 
 font-size: 32px; 
 line-height: 32px; 
 color: rgb(132, 110, 94); 
 font-family: Barlow; 
}

h4 {
 font-weight: 400; 
 font-size: 28px; 
 line-height: 28px; 
 color: rgb(38, 36, 47); 
 font-family: Barlow; 
}

p {
 font-weight: 400; 
 font-size: 16px; 
 line-height: 24px; 
 color: rgb(112, 112, 112); 
 font-family: Barlow; 
}

button, .button {
 font-weight: 400; 
 font-size: 16px; 
 line-height: 16px; 
 padding: 10px; 
 color: rgb(255, 255, 255); 
 background-color: rgb(113, 86, 67); 
 font-family: Arial; 
}

button:hover, .button:hover {
 background-color: rgb(102, 124, 155); 
 color: rgb(255, 255, 255); 
}

a:not(.button) {
 font-weight: 400; 
 font-size: 16px; 
 line-height: 16px; 
 color: rgb(102, 124, 155); 
 font-family: Arial; 
}

a:not(.button):hover {
 color: rgb(34, 34, 34); 
}


        @media (max-width: 576px) {


            h1 {
                font-size: calc(48px - 75%)
            }


            h2 {
                font-size: calc(36px - 75%)
            }


            h3 {
                font-size: calc(32px - 75%)
            }


            h4 {
                font-size: calc(28px - 75%)
            }


            h5 {
                font-size: calc(24px - 75%)
            }


            h6 {
                font-size: calc(22px - 75%)
            }



            button {
                font-size: calc(16px - 75%)
            }


            p {
                font-size: calc(16px - 75%)
            }


            a {
                font-size: calc(16px - 75%)
            }


        }


        @media (max-width: 768px) {


            h1 {
                font-size: calc(48px - 100%)
            }


            h2 {
                font-size: calc(36px - 100%)
            }


            h3 {
                font-size: calc(32px - 100%)
            }


            h4 {
                font-size: calc(28px - 100%)
            }


            h5 {
                font-size: calc(24px - 100%)
            }


            h6 {
                font-size: calc(22px - 100%)
            }


            button {
                font-size: calc(16px - 100%)
            }


            p {
                font-size: calc(16px - 100%)
            }


            a {
                font-size: calc(16px - 100%)
            }


        }

.fc-daygrid-day-number {

}

.fc-daygrid-day {}

.fc-day-today {}

.fc-col-header-cell-cushion {}

.fc-col-header-cell {}

.fc button {}

.fc-toolbar {}

.fc-theme-standard {}

.fc .fc-scrollgrid-section > td {}

.fc-daygrid-dot-event {}

.fc-h-event {}

.fc-daygrid-event-dot {}
.sidebarBody ul.level-1 > li > a{font-family: Nunito}
.sidebarBody ul.level-1 > li > a{font-size: 20px}
.sidebarBody ul.level-1 > li > a{font-weight: 400}
.sidebarBody ul.level-1 > li > a{text-transform: none}
.sidebarBody ul.level-1 > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-1{background-color: rgb(241, 241, 241)}
.sidebarBody ul.level-1 > li:hover > a{color: rgb(255, 255, 255)}
.sidebarBody ul.level-1 > li:hover{background-color: rgb(102, 124, 155)}
.sidebarBody ul.level-1.selected > li {background-color: rgb(102, 124, 155)}
.sidebarBody ul.level-1.selected > li > a{color: rgb(255, 255, 255)}
.sidebarBody ul.level-1 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-1 > li > a{padding-top: 25px !important; padding-bottom: 25px !important}
.sidebarBody ul.level-2 > li > a{font-family: Nunito}
.sidebarBody ul.level-2 > li > a{font-size: 16px}
.sidebarBody ul.level-2 > li > a{font-weight: 400}
.sidebarBody ul.level-2 > li > a{text-transform: none}
.sidebarBody ul.level-2 > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-2{background-color: rgb(241, 241, 241)}
.sidebarBody ul.level-2 > li:hover > a{color: rgb(255, 255, 255)}
.sidebarBody ul.level-2 > li:hover{background-color: rgb(102, 124, 155)}
.sidebarBody ul.level-2.selected > li {background-color: rgb(102, 124, 155)}
.sidebarBody ul.level-2.selected > li > a{color: rgb(255, 255, 255)}
.sidebarBody ul.level-2 > li > a{padding-left: 25px !important; padding-right: 25px !important}
.sidebarBody ul.level-2 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-3 > li > a{font-family: Nunito}
.sidebarBody ul.level-3 > li > a{font-size: 16px}
.sidebarBody ul.level-3 > li > a{font-weight: 400}
.sidebarBody ul.level-3 > li > a{text-transform: none}
.sidebarBody ul.level-3 > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-3{background-color: rgb(241, 241, 241)}
.sidebarBody ul.level-3 > li:hover > a{color: rgb(255, 255, 255)}
.sidebarBody ul.level-3 > li:hover{background-color: rgb(102, 124, 155)}
.sidebarBody ul.level-3.selected > li {background-color: rgb(102, 124, 155)}
.sidebarBody ul.level-3.selected > li > a{color: rgb(255, 255, 255)}
.sidebarBody ul.level-3 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-3 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-4 > li > a{font-family: Nunito}
.sidebarBody ul.level-4 > li > a{font-size: 16px}
.sidebarBody ul.level-4 > li > a{font-weight: 400}
.sidebarBody ul.level-4 > li > a{text-transform: none}
.sidebarBody ul.level-4 > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-4{background-color: rgb(241, 241, 241)}
.sidebarBody ul.level-4 > li:hover > a{color: rgb(255, 255, 255)}
.sidebarBody ul.level-4 > li:hover{background-color: rgb(102, 124, 155)}
.sidebarBody ul.level-4.selected > li {background-color: rgb(102, 124, 155)}
.sidebarBody ul.level-4.selected > li > a{color: rgb(255, 255, 255)}
.sidebarBody ul.level-4 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-4 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-5 > li > a{font-family: Nunito}
.sidebarBody ul.level-5 > li > a{font-size: 16px}
.sidebarBody ul.level-5 > li > a{font-weight: 400}
.sidebarBody ul.level-5 > li > a{text-transform: none}
.sidebarBody ul.level-5 > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-5{background-color: rgb(241, 241, 241)}
.sidebarBody ul.level-5 > li:hover > a{color: rgb(255, 255, 255)}
.sidebarBody ul.level-5 > li:hover{background-color: rgb(102, 124, 155)}
.sidebarBody ul.level-5.selected > li {background-color: rgb(102, 124, 155)}
.sidebarBody ul.level-5.selected > li > a{color: rgb(255, 255, 255)}
.sidebarBody ul.level-5 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-5 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
